<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <corners android:radius="5dp" />
    <size
        android:width="250dp"
        android:height="150dp" />
    <gradient
        android:angle="90"
        android:centerColor="#F9705D"
        android:endColor="#FA855F"
        android:startColor="#F52A55"
        android:type="linear" />

</shape>